<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Document</title>
<style type text= javascript >


</head>

<body>
let numeros=[a];
		let repeticiones=[];
		let dato=0;
		
		/*
		insertar elementos en una array de forma secuencial
		 */
		dato=Number(prompt("introduce"));
		while (dato>=0 && dato<=10) {
			//numeros[numeros.length]=dato;
			numeros.push(dato);
			dato=Number(prompt("introduce"));
		}
		

		/*
		inicializar el array repeticiones a o
		 */
		for(let c=0;c<11;c++){
			repeticiones[c]=0;
		}

		/*
		asignado los valores de los numeros
		que se repiten en el array repeticiones
		 */
		for(let c=0;c<numeros.length;c++){
			let n=numeros[c];
			repeticiones[n]++;
		}

		/*
			imprimiendo el array repeticiones
		 */
		for(let c=0;c<repeticiones.length;c++){
			document.write(c,":",repeticiones[c],"<br>");
		}

<script>
            